<Gauge Name="COM1 POINTER" Version="1.0">

   <Element>
      <Visible>(A:Circuit general panel on, bool) (L:RADIO_1, bool) &amp;&amp;</Visible>
   <Element>
      <Select>
         <Value>(L:NAV1_SELECT, bool) !</Value>
         <Case Value="1">
            <Image Name="RADIO_POINTER.bmp" Bright="Yes"/>
         </Case>
      </Select>
   </Element>
   </Element>
</Gauge>
